# This file created by conda-build 3.10.9+36.gd10dbde.dirty
# meta.yaml template originally from:
# /home/rdonnelly/conda/aggregateMRO/r-car-feedstock/recipe, last modified Fri Jun 22 16:12:23 2018
# ------------------------------------------------

package:
    name: r-car
    version: '3.0_0'
source:
    fn: car_3.0-0.tar.gz
    sha256: 30a06984080a2e30c9296d2b0371bdfb8e29b5b7eb6e53f8877d51b4959242cf
    url:
        - https://mran.microsoft.com/snapshot/2018-06-01/src/contrib/Archive/car/car_3.0-0.tar.gz
        - https://mran.microsoft.com/snapshot/2018-06-01/src/contrib/car_3.0-0.tar.gz
build:
    merge_build_host: true
    number: '0'
    rpaths:
        - lib/
        - lib/R/lib/
    string: mro350h576908c_0
requirements:
    host:
        - _r-mutex 1.0.0 mro_2
        - binutils_impl_linux-64 2.28.1 had2808c_3
        - binutils_linux-64 7.2.0 had2808c_27
        - ca-certificates 2018.03.07 0
        - cairo 1.14.12 h8948797_3
        - curl 7.60.0 h84994c4_0
        - fontconfig 2.13.0 h9420a91_0
        - freetype 2.9.1 h8a8886c_0
        - fribidi 1.0.4 h14c3975_0
        - gcc_impl_linux-64 7.2.0 habb00fd_3
        - gcc_linux-64 7.2.0 h550dcbe_27
        - gfortran_impl_linux-64 7.2.0 hdf63c60_3
        - gfortran_linux-64 7.2.0 h550dcbe_27
        - glib 2.56.1 h000015b_0
        - graphite2 1.3.11 h16798f4_2
        - gxx_impl_linux-64 7.2.0 hdf63c60_3
        - gxx_linux-64 7.2.0 h550dcbe_27
        - harfbuzz 1.7.6 hec2c2bc_3
        - icu 58.2 h9c2bf20_1
        - libcurl 7.60.0 h1ad7b7a_0
        - libffi 3.2.1 hf484d3e_5
        - libgcc-ng 7.2.0 hdf63c60_3
        - libgfortran-ng 7.2.0 hdf63c60_3
        - libpng 1.6.34 hb9fc6fc_0
        - libssh2 1.8.0 h9cfc8f7_4
        - libstdcxx-ng 7.2.0 hdf63c60_3
        - libuuid 1.0.3 h1bed415_2
        - libxcb 1.13 h1bed415_1
        - libxml2 2.9.8 h26e45fe_1
        - mro-base 3.5.0 h1c2f66e_0
        - openssl 1.0.2o h20670df_0
        - pango 1.42.1 h8589676_0
        - pcre 8.42 h439df22_0
        - pixman 0.34.0 hceecf20_3
        - r-abind 1.4_5 mro350h576908c_0
        - r-assertthat 0.2.0 mro350h576908c_0
        - r-bh 1.66.0_1 mro350h576908c_0
        - r-cardata 3.0_1 mro350h576908c_0
        - r-cellranger 1.1.0 mro350h576908c_0
        - r-cli 1.0.0 mro350h576908c_0
        - r-crayon 1.3.4 mro350h576908c_0
        - r-curl 3.2 mro350_0
        - r-data.table 1.11.4 mro350hbc2858b_0
        - r-forcats 0.3.0 mro350h576908c_0
        - r-foreign 0.8_70 mro350_0
        - r-haven 1.1.1 mro350hc05d2f9_0
        - r-hms 0.4.2 mro350h576908c_0
        - r-lattice 0.20_35 mro350_0
        - r-lme4 1.1_17 mro350hc05d2f9_0
        - r-magrittr 1.5 mro350h576908c_0
        - r-maptools 0.9_2 mro350hbc2858b_0
        - r-mass 7.3_49 mro350_0
        - r-matrix 1.2_14 mro350_0
        - r-matrixmodels 0.4_1 mro350h576908c_0
        - r-mgcv 1.8_23 mro350_0
        - r-minqa 1.2.4 mro350hac86c6c_0
        - r-nlme 3.1_137 mro350_0
        - r-nloptr 1.0.4 mro350hc05d2f9_0
        - r-nnet 7.3_12 mro350_0
        - r-openxlsx 4.1.0 mro350hc05d2f9_0
        - r-pbkrtest 0.4_7 mro350h576908c_0
        - r-pillar 1.2.3 mro350h576908c_0
        - r-pkgconfig 2.0.1 mro350h576908c_0
        - r-quantreg 5.36 mro350h8fdc95c_0
        - r-r6 2.2.2 mro350_0
        - r-rcpp 0.12.17 mro350hc05d2f9_0
        - r-rcppeigen 0.3.3.4.0 mro350hac86c6c_0
        - r-readr 1.1.1 mro350hc05d2f9_0
        - r-readxl 1.1.0 mro350hc05d2f9_0
        - r-rematch 1.0.1 mro350h576908c_0
        - r-rio 0.5.10 mro350h576908c_0
        - r-rlang 0.2.0 mro350hbc2858b_0
        - r-sp 1.2_7 mro350hbc2858b_0
        - r-sparsem 1.77 mro350h8fdc95c_0
        - r-tibble 1.4.2 mro350hbc2858b_0
        - r-utf8 1.1.4 mro350hbc2858b_0
        - r-zip 1.0.0 mro350hbc2858b_0
        - xz 5.2.4 h14c3975_4
        - zlib 1.2.11 h14c3975_2
    run:
        - mro-base >=3.5.0,<3.5.1.0a0
        - r-abind
        - r-cardata >=3.0_0
        - r-lme4
        - r-maptools
        - r-mass
        - r-mgcv
        - r-nlme
        - r-nnet
        - r-pbkrtest >=0.4_4
        - r-quantreg
        - r-rio
test:
    commands:
        - $R -e "library('car')"
about:
    home: https://r-forge.r-project.org/projects/car/, https://CRAN.R-project.org/package=car,
        http://socserv.socsci.mcmaster.ca/jfox/Books/Companion/index.html
    license: GPL (>= 2)
    license_family: GPL3
    summary: ' Functions to Accompany J. Fox and S. Weisberg,  An R Companion to Applied
        Regression, Third Edition, Sage, in press.'
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - mingwandroid
